**`AYUSHI RAJPUROHIT `[NAME]**-NL- Senior Software Engineer – Quality Analyst -NL- Landis + Gyr -NL- **`KEY SKILLS`[SKILLS_HEADING]** -NL-  Sound Knowledge in Manual and Automation -NL- Testing -NL-  Knowledge of Functional and Non-functional -NL- testing -NL-  Expertise in bug tracking, bug reporting, test -NL- case writing and test case execution -NL-  Good Knowledge of SDLC and STLC -NL-  Good team player and excellent -NL- communication skills -NL- **`PROFESSIONAL CERTIFICATIONS`[OTHERS_HEADING]** -NL-  ISTQB- foundation level with excellent score -NL-  Awarded for high Quality work, flexibility and -NL- Excellent testing and Technical Skills -NL- TECHNICAL SAVVY -NL- Automation Tools: -NL-  Selenium IDE, Webdriver -NL-  Testlink -NL-  SoapUI, LoadUI, Jmeter and Postman -NL-  Robot Framework -NL- Bug Tracking Tools: -NL-  Team Foundation Server -NL-  MantisBT -NL-  Basecamp -NL-  Asana -NL-  JIRA -NL- Operating Systems: -NL-  W7, W8, Windows XP, MAC -NL- **`Languages:`[OTHERS_HEADING]** -NL-  C/C++, Java -NL-  HTML -NL-  SQL -NL-  Python -NL- Methodologies: -NL-  Agile, V, Waterfall -NL- **`ACADEMIC CREDENTIALS`[EDUCATION_HEADING]** -NL- **`B.Tech`[EDUCATION_DEGREE]** (Hons/77%) **`Computer Science`[EDUCATION_COURSE]** -NL- R.T.U. 2008-2012 -NL- **`+91-8890443019`[PHONES_PHONE]**/7289883568 -NL- **`rajpurohit.ayushi@gmail.com`[EMAILS_EMAIL]** -NL- **`CAREER SYNOPSIS`[SUMMARY_HEADING]** -NL-  ISTQB certified tester with 6+ years of experience -NL-  Hands on experience in Black Box Testing (Functional testing, -NL- Regression testing, System testing, User Interface testing and Ad-hoc -NL- testing) -NL-  Hand on experience in Automation testing -NL-  Well-versed with testing concepts, methodologies, defect tracking and -NL- bug reporting -NL-  Visited North America and provided technical support to India Team -NL-  Holding B1/B2 visa, valid for 10 years -NL- **`WORK EXPERIENCE CHRONICLE`[WORK_EXPERIENCE_HEADING]** -NL- **`LANDIS + GYR`[EMPLOYER_COMPANY_NAME]** -NL- // Present -NL- Landis + Gyr is a world leader in building smart metering system. They -NL- provide smart grid application, demand-management technologies, data -NL- analytics etc. Served more than 3500 utility companies all over the world -NL- Command Center is the browser-based operating software for Gridstream -NL- RF and PLC networks. It installs seamlessly, or can run on hosted servers, -NL- and provides a secure platform for data and system management -NL- throughout the utility. Reports are tailored for use by billing, finance, -NL- customer service, operations and distribution planning and engineering -NL- departments. Multiple integration partners and cross-platform -NL- functionality ensure Command Center will integrate into the entire -NL- business. -NL- I have worked on various sprints and three major releases of Command -NL- Center CC 7.0, CC 7.1, CC 7.2 and CC 7.3 for Gridstream RF and PLC devices -NL- Key Roles: -NL-  Understanding Customer’s requirement in the form of User Stories -NL-  Creating the High Level Test scenarios for customer’s requirement -NL-  Creating Detailed Test Cases in Microsoft Test Manager -NL-  Automating Test Cases using Python + Robot Framework -NL-  Involved in peer test case reviews -NL-  Execution of Test cases & Reporting the results in the form of Test -NL- reports -NL-  Bug creation, tracking and closure using Team Foundation Server -NL-  Client interaction on weekly basis to demonstrate the completed -NL- feature & highlight any blocking issue with possible solutions. -NL-  Perform Smoke test, System Integration testing, Functional Testing -NL- and non-functional testing. -NL-  Troubleshooting (with help of logs/database) during course of testing -NL- **`C.G.TECHNOSOFT PVT.LTD`[EMPLOYER_COMPANY_NAME]**. // -NL- Recruited to enhance the quality of the product, and to provide maximum client satisfaction. Understanding the Software -NL- Requirement specifications and making a detailed analysis for the execution of the test plan. Creating and executing Test -NL- Scenario, Test plan and Test Cases. Automating all the necessary modules under test. Measurement of results in terms of -NL- software functionality tested, degree of code coverage, and problems found. Compiling and communicating complete -NL- information about test activities on the project to track test activity progress. -NL- Key Roles: -NL-  Involved in Project planning and Requirement analysis -NL-  Functional & Non-Functional requirement analysis -NL-  Test Case design and execution -NL-  Bug Logging, Bug reporting, Defect management & Tracking -NL-  Categorizing bugs based on severity and reporting to developers to resolve them -NL-  Automating modules for regression and re-testing. -NL-  Working with developers and designers to resolve and fix the faults found during testing of the design and functionality -NL- of the application -NL-  Participating in Project related discussions and Bug Triage meetings. -NL-  Performing Load testing, Performance testing and security testing of the application under test. -NL-  Evaluating Exit criteria -NL-  Performing Maintenance testing -NL- Projects Undertaken with C.G. Technosoft Pvt. Ltd. -NL- **`TRACKING GENIE`[PROJECT_TITLE]** -NL- (http://www.trackinggenie.com/) (http://locate.trackinggenie.com/) -NL- iPhone || Android -NL- Description: -NL- This application is based on real time Vehicle Tracking System which provides you with detailed vehicle information, -NL- including vehicle or driver name, ignition status, location, and directional heading displayed on a full-featured map. Used -NL- and Certified by Gov. of India as the most accurate vehicle tracking solution. -NL- **`WHISTLE`[PROJECT_TITLE]** -NL- Android-Passenger, Android-driver || iPhone-Passenger, iPhone-driver || iPad Passenger, iPad Driver -NL- Description: -NL- This is a pure taxi application designed to provide point to point service across U.A.E. but is not limited otherwise. It -NL- provides a range of car options from MINI, SEDAN and PRIME BUSES. -NL- Taxi Application will provide passenger with a facility to edit his profile, book taxi by selecting the type of taxi, pick up point, -NL- destination. Passenger can make payment using cash, credit/debit card or wallet. The home screen will contain a map showing -NL- current location of the user with a marker. User can move this marker to set his pickup point or can manually enter. For selecting -NL- the destination user will be provided with the same screen having map where he needs to manually enter his destination and can -NL- make a request for ride. -NL- **`CAREDOVE`[PROJECT_TITLE]** -NL- https://www.caredove.com -NL- Description: -NL- This application is design to provide a platform for all the health service providers to share information about the care they are -NL- providing. All the people or organization seeking for care can come together with the care service providers, with the help of this -NL- application -NL- ACADEMIC PROJECTS -NL- **`REUSABLE TEST AUTOMATION LIBRARY IN SELENIUM WEBDRIVER (RAJ. GOV.)`[PROJECT_TITLE]** -NL-  Client: -NL- **`Rajasthan Government`[PROJECT_COMPANY_NAME]** -NL-  Framework: Selenium Webdriver, Eclipse IDE -NL-  Duration: -NL- 3 months -NL-  Team Size: -NL- 5 -NL- Description: -NL- Reusable Test Automation libraries were created using Selenium Webdriver for R.I.A. based application which uses technologies -NL- such as Ajax, Flex, Silverlight etc. -NL- HOBBIES & INTERESTS -NL- OTHER ACHIEVEMENTS -NL- REFERRALS -NL-  Sketching and Painting -NL-  Cleared state level exam of drawing -NL- Available on Request -NL- and painting -NL-  Cooking -NL-  1st prize in interschool drawing -NL- competition -NL-  Watching Movies -NL-  Classical Dancer -NL-  Playing games -NL- 